# Uses of Class
org.springframework.beans.factory.config.BeanExpressionContext

Packages that use BeanExpressionContext
Package
Description
org.springframework.beans.factory.config
SPI interfaces and configuration-related convenience classes for bean factories.

## Uses of BeanExpressionContext in org.springframework.beans.factory.config

Methods in org.springframework.beans.factory.config with parameters of type BeanExpressionContext
Modifier and Type
Method
Description
`Object`
BeanExpressionResolver.`evaluate(String value, BeanExpressionContext beanExpressionContext)`
Evaluate the given value as an expression, if applicable; return the value as-is otherwise.